<!DOCTYPE html>
<html lang="en">
   <head>
       <meta charset="UTF-8">
       <title>Ejercicios clase</title>
       <link rel="icon" type="image/x-icon" href="src/favicon.ico">
   </head>

   <body>
    <h3>Autor: Eric Rodriguez</h3>
    <h1>Hello World</h1>
    <h2>We are here</h2>
    <h3>Empezamos a trabajar HTML</h3>
   </body>
</html>
